function [map] = getfm2g(f)
% GETFM2G - Returns the map describing the vector field. 
% function [map] = getfm2g(f)

% WRITTEN BY       : Kenth Engų, 1998 June.
% LAST MODIFIED BY : Kenth Engų, 2000.04.10

map = f.fm2g;
return;

